/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */
/*Hide Mobile Elements*/
div#layout-mobile-top,
div#banner-mobile,
div.has-slider-content-blog{
	display:none;
	}
div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-tippy-top{
	background:url(/mainpics/bgs/bg-layout-tippy-top.jpg) repeat-x bottom #e8b20c;
	padding:5px 0;
	}
div#layout-top {
		background:#FFF;
		padding:2em 0;
}
div#wrapper-top {
		background:url(/mainpics/bgs/bg-wrapper-top.png) no-repeat right center #FFF;
}
div#layout-nav {
		background:url(/mainpics/bgs/bg-layout-nav.jpg) repeat-x top #1C713B;
}
div#layout-banner,
div#layout-homepage-content{ 
		display:none;
}
div#layout-banner.homepage{
	display:block;
	background:#FFF;
	-webkit-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.15);
	box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.15);
	}
div#wrapper-banner {
	width:100%;
	max-width:1349px;
}	
div.banner-shadow-top{
	width:100%;
	background:url(../mainpics/bgs/bg-banner-shadow-top.png) repeat-x top;
	height:4px;
	position:absolute;
	z-index:9999;
}
div#layout-homepage-content.homepage{ 
		display:block;
		background:#FFF;
		padding:2em 0;
		border-bottom:1px solid #9d9b9b;
		border-top:1px solid #9d9b9b;
}
div#layout-content {
		background:#e8e8e8;
		padding:2em 0;
		min-height: 400px;
		-webkit-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.35);
		-moz-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.35);
		box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.35);
}
div#layout-module-homepage {
		background:#FFF;
		padding:2em 0;
		-webkit-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.35);
		-moz-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.35);
		box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.35);
		border-top:1px solid #cccccc;
		border-bottom:1px solid #cccccc;
}
/*FIXED BG IMAGE HOMEPAGE CONTENT*/
div#layout-content-homepage.homepage{
	display:block;
}
div#layout-content-homepage{
	display:none;
}
div#layout-content-homepage{
		background:url(/mainpics/imgs/homepage-parallax.jpg) no-repeat center;
		background-attachment:fixed;
		background-size:100% auto;
		-webkit-box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.25);
		-moz-box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.25);
		box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.25);
		}
div.homepage-content-with-bg{
		background-attachment:fixed;
		background-size:100% auto;
		background-repeat:no-repeat;
		background-position:center;
		-webkit-box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.75);
		box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.75);
	}
div.homepage-text{
		padding:2em 0;
	}	
/*Homepage Parallax*/
div.homepage-parallax{
	text-align:center;
	color:#FFF;
	text-shadow:0.5px 0.5px #000;
	padding:4em 0;
	font-size:2.6em;
	}		
div#layout-bottom {
		background:#04471f;
		border-top:1px solid #507f63;
	padding-top:20px;
}
div#content-sidebar-holder {
	background:url(/mainpics/bgs/bg-layout-nav.jpg) repeat-x top #1C713B;
    box-shadow: 1px 1px 1px 1px #CCC;
    padding-top: 1.5em;
}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-address{
	position:absolute;
	right:320px;
	top:85px;
	z-index:9999;
}
div#top-address p{
	color:#0A491F;
	font-size:2em;
	text-align:right;
}
div#top-social {
	width:113px;
	float:right;
	margin-top:35px;
}
div#banner {
		}
div#homepage-banner-holder {
}
/*FULL WIDTH MAP*/
div#layout-map{
   height:445px;
   overflow:hidden;
   border-top:1px solid #a29f9a;
	-webkit-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.25);   
}
div.disable-map-zooming{
   background:transparent; 
   position:relative; 
   width:100%;
   height:480px; /* your iframe height */
   top:480px;  /* your iframe height */
   margin-top:-480px;  /* your iframe height */
}

div#logo {
		clear: both;
		width:641px;
		height:141px;
		float:left;
		z-index:9990;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
div#footer {
		clear: both;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
